declare const _default: {
    title: string;
    component: string;
    subcomponents: string[];
    argTypes: {
        align: {
            options: string[];
            control: {
                type: string;
            };
        };
    };
};
export default _default;
export declare const Simple: import("@storybook/html").StoryObj;
export declare const Fluid: import("@storybook/html").StoryObj;
export declare const Block: import("@storybook/html").StoryObj;
export declare const WithIcons: import("@storybook/html").StoryObj;
export declare const WithValues: import("@storybook/html").StoryObj;
export declare const WithCompactIcons: import("@storybook/html").StoryObj;
